<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="26dp"
    android:height="25dp"
    android:viewportWidth="26"
    android:viewportHeight="25">
  <path
      android:pathData="M12.623,21.5C17.983,21.5 22.328,17.247 22.328,12C22.328,6.753 17.983,2.5 12.623,2.5C7.264,2.5 2.919,6.753 2.919,12C2.919,17.247 7.264,21.5 12.623,21.5Z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M23.35,22.5L21.307,20.5"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
</vector>
